<?PHP
#
#   FILE: Developer.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2014 Internet Scout Project
#   http://scout.wisc.edu/
#

if (!CheckAuthorization(PRIV_SYSADMIN)) {  return;  }

$MyPlugin = $GLOBALS["G_PluginManager"]->GetPluginForCurrentPage();
if (!$MyPlugin->ConfigSetting("EnableDeveloper")) { CheckAuthorization(FALSE); }

$H_BrowserData = $GLOBALS["AF"]->SignalEvent(
    "BROWSCAP_GET_BROWSER", array(NULL, TRUE) );
